RubyGems Navigation menu

aanand-merb_hoptoad_notifier 1.0.9

Merb plugin that provides hoptoad exception notification

Versions:

  1. 1.0.9 - August 11, 2014 (9 KB)
  2. 1.0.2.5 - August 11, 2014 (9 KB)

Runtime Dependencies (1):

  • merb-core >= 1.0.9
  • Authors:

    • Corey Donohoe

    SHA 256 checksum:

    4d344ff1a6a423a05331beb0b3e61637cdc237cd38c45d35a33162766fd58336

    Total downloads 6,066

    For this version 3,392

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: